@media only screen and (max-width: 825px){
    /****************************************/
    /**********       header       **********/
    /****************************************/
    .b-container, .b-main-topicOfTheDay, .infographics_bg, .content-wrapper, .b-article-header-container,
    .b-article-my-opinion-container, .b-directory-nav-container, .b-regions-directory-header-container,
    .b-regions-directory-info-wrapper, .b-regions-directory-info-wrapper-2, .b-people-directory-slider-header-container,
    .b-people-directory-slider-container, .b-organizations-directory-header-container, .b-calendar-directory-info-wrapper,
    .b-event-header-container, .b-event-my-opinion-container, .b-documents-directory-header-container,
    .b-video-directory-header-container, .b-video-directory-info-wrapper, .b-video-header-container,
    .b-user_profile-header-container, .b-regions-directory-info-wrapper, .b-dom_main-header-container, .b_banner2-960x130
    .b_banner-wrapper{
        width: auto!important;
    }
    .b-header-bgTop{
        height:auto!important;
    }
    .b-tabs{
        //margin-left: 1rem!important;
    }
    .b-auth{

        position: relative!important;
        width: auto!important;
    }
    .b-logo{
        height: auto!important;
        margin-left: 1rem!important;
        width: auto!important;
    }
    .b-logoLink img{
        width: 120px!important;
    }
    .b-top_nav-wrapper{
        margin-right: 1rem!important;
        width:auto!important;
    }
    .b-nav_lvl1 .nav_btn{
        margin-right: 40px;
        text-align: right!important;
        width:auto!important;
    }
    .wrapper-menu_lvl2 .m_btn-menu_lvl2{
        padding-left: 1rem!important;
    }
    .wrapper-menu_lvl2 .m_btn-menu_lvl2 i{
        margin-left: 0!important;
    }
    /****************************************/
    /**********   topicOfTheDay    **********/
    /****************************************/
    .b-topicOfTheDay{
        font-size: 1.5rem!important;
        height: auto!important;
        width: 100%!important;
    }
    .b-topicOfTheDay_img{
        height: auto!important;
        position: relative!important;
        width: 100%!important;
    }
    .b-topicOfTheDay-title{
        position: absolute!important;
        top:0!important;
    }
    .b-blockNameTOTD{
        font-size: 1.2rem!important;
        line-height: 2.2rem!important;
        margin-top: 1rem!important;
        padding: 0 1rem 0 1rem!important;
    }
    .b-topicOfTheDay-name{
        padding: 1px 0px 0px 9px!important;
        width: 70% !important;
    }
    .b-text_bg, .b-text_bg2, .b-text_bg3{
        font-size: 1.3rem!important;
        padding: 0.5rem 0!important;
    }
    .b-topicOfTheDay_description2{
        padding: 1rem!important;
        position: inherit!important;
    }
    .b-topicOfTheDay_description2 p{
        margin-right: 0!important;
    }
    /****************************************/
    /**********   первая полоса    **********/
    /****************************************/
    .b-firstLine_header{
        font-size: 1.5rem!important;
        padding-left: 1rem!important;
        padding-top: 1.2rem!important;
        width: 100%!important;
    }
    .b-firstLine_list{
        width: 100% !important;
    }
    .b-firstLine_item[style]{
        background-size: 100% 100%!important;
        width: 50% !important;
    }
    .b-firstLine_item-link{
        padding: 1rem!important;
    }
    .b-firstLine_item-link h3{
        font-size: 1rem!important;
        margin-bottom: 1.2rem!important;
    }
    .b-firstLine_item-link p{
        font-size: 1rem!important;
        font-weight: normal!important;
    }

    /****************************************/
    /**********  Поздравляем с ДР  **********/
    /****************************************/
    .b-topicHB header{
        font-size: 1.5rem!important;
        padding: 1rem 0 0 1.2rem!important;
    }
    .b-topicHB-item{
        width: 50%!important;
    }

    /****************************************/
    /**********    b-analytics     **********/
    /****************************************/
    .b-analytics header{
        font-size: 1.5rem!important;
        padding: 1.2rem 0 0 1rem!important;
    }
    .b-analytics-item{
        width: 100% !important;
    }
    .b-analytics-description h2{
        font-size: 1.2rem!important;
    }

    /****************************************/
    /**********  Ключевые цифры    **********/
    /****************************************/
    .b-infographics-slider_header{
        font-size: 1.5rem!important;
        padding-left: 1rem!important;
    }
    .b-infographics-slider_listWrapper, .b-infographics-slider_listItem, .b-infographics-slider_listItem img{
        //width:100%!important;
    }
    /****************************************/
    /**********       news         **********/
    /****************************************/

    .left-content-wrapper, .left-content-float-right, .right-content{
        width: 100%!important;
    }

    .left_side-list-header, .b-list-header{
        font-size: 1.5rem!important;
        padding: 0 0 0 1rem!important;
    }
    .b-news-list-item{
        padding: 0!important;
    }
    .news-title{
        padding: 1rem 1rem 0 1rem!important;
    }
    .news-description{
        padding: 1rem!important;
    }
    .news-description-img img{
        height:auto!important;
        margin-bottom: 1rem!important;
        width: 100%!important;
    }
    .news-list-footer{
        margin: 1rem 0!important;
        padding-left: 1rem!important;
    }
    .b-news-list-dayBlock_list__unit:hover .news-list-footer{
        padding-left: 1px!important;
    }
    .news-list-footer .location{
        width: auto!important;
    }

    /****************************************/
    /**********    w-questions     **********/
    /****************************************/
    .b-answer-header h1, .b-event_sitebar-header h1{
        font-size: 1.5rem!important;
        padding: 1.2rem 0 0 1rem!important;
    }
    .b-answer-header p, .b-event_sitebar-header p{
        padding-left: 1rem!important;
    }
    .b-questions{
        width: 100%!important;
    }
    .b-questions-list{
        padding: 10px 1rem!important;
    }

    /****************************************/
    /**********   b-widget-video   **********/
    /****************************************/
    .b-main-widgetsGroup_wide, .w-video{
        width: 100%!important;
    }
    .w-video .preview, .w-video .preview img{
        height: 100%!important;
        width: 100%!important;
    }
    .w-video .info{
        padding: 0 1rem 0 1rem!important;
        width: 100%!important;
    }
    .w-video .angle{
        display: none!important;
    }


    /****************************************/
    /*******          footer          *******/
    /****************************************/
    .b-copyright .b-container{
        padding: 1rem 0!important;
    }
    .b-my_copy{
        padding-left: 1rem!important;
        float: none!important;
        width:auto!important;
    }
    .b-ownedBy{
        margin-left: 0!important;
    }
    .b-legal_unit{
        margin: 1rem!important;
        width: auto!important;
    }

}
@media only screen and (max-width: 480px){
    .new_jornal .preview{
        float: none!important;
        margin: auto!important;
    }
    .new_jornal .angle{
        left: 50%!important;
        margin-left: -15px!important;
        transform: rotate(90deg) !important;
        top: 290px!important;
    }
    .new_jornal .info{
        height:auto!important;
        padding: 0 1rem 2rem!important;
        text-align: center!important;
        width:100%!important;
    }
    .new_jornal .frash-number{
        display: inline-block;
        height:auto!important;
        margin:auto!important;
        padding: 0.2rem 3rem 0.2rem!important;
        width: auto;
    }
    .new_jornal .frash-number .feash_num_arrow{
        display: none!important;
    }
    .new_jornal .data{
        margin-bottom:2rem!important;
    }

}

@media only screen and (max-width: 375px){
    /****************************************/
    /**********   topicOfTheDay    **********/
    /****************************************/
    .b-topicOfTheDay_description2{
        position: relative!important;
    }

    /****************************************/
    /**********  Поздравляем с ДР  **********/
    /****************************************/

    .b-topicHB-item{
        width: 100%!important;
    }
}

/* Детальная страница новости */


@media only screen and (max-width: 650px){

    .w-article-header_left-content, .content-article-wrapper, .left-content-large-wrapper, .right-content-small,
    .left-content-large-float-right, .w-article_headline_bg, .w-article_headline, .w-article_premium,
    .w-article_announcement-commentary, img.detail_picture.preview, .w-article_announcement_historical-line, .b-banner_top-right{
        width:100%!important;
    }
    .w-article-header_left-content_header h1{
        font-size: 2rem!important;
        padding-left: 1rem!important;
    }
    .w-header_place-category{
        margin-left: 1rem!important;
    }

    .b-banner_top-right{
        width: 100%!important;
    }
    .b-banner_top-right a img{
        width: 100%!important;
    }
    .w-article_announcement-commentary{
        margin: 1rem 0!important;
        padding:0!important;
    }
    .w-article_announcement_selector-widget{
        margin: 0 0rem!important;
        width:100%!important;
    }
    .w-article_wrapper{
        margin: 0 1rem!important;
    }
    .w-article_content p{
        padding-right: 0!important;
    }
    .w-article_wrapper img{
        max-width: fit-content!important;
        width: 100%!important;
        height: auto!important;
    }
    .w-article_wrapper div.image{
        margin: 1rem 0!important;
        width: 100%!important;
    }
    .image + p{
        margin-top:1rem!important;
    }
    .w-article_wrapper p{
        font-size: 1.2rem!important;
    }

    /****************************************/
    /*******          share           *******/
    /****************************************/
    .w-share-bg, .w-share{
        width: 100%!important;
    }
    /****************************************/
    /*******  Рекомендуем посмотреть  *******/
    /****************************************/
    .w-similar h2{
        padding-left: 1rem!important;
    }
    .w-similar_item[style]{
        width: 50%!important;
    }
    .w-similar_item-link{
        background-size: 99% 100%!important;
        //height: auto!important;
        padding: 1rem!important;
    }
    .w-similar_item-link h3{
        font-size: 1rem!important;
        margin-bottom: 1rem!important;
    }
    .w-similar_item-link p{
        font-size: 1.2rem!important;
        font-weight: normal!important;
    }

}

/* whitepages/284639/ */
@media only screen and (max-width: 650px){
    .w-article-header_left-content_header{
        padding-right: 1rem!important;
    }
    .w-person_headline_last-modified{
        margin: 10px 1rem!important;
    }
    .w-person_headline_last-modified-icon{
        margin-bottom: 0.5rem!important;
        margin-left: 0!important;
    }
    .person .w-article_headline_visited-counter{
        display: block!important;
        float: none!important;
        margin: 0 0 10px 0!important;
    }
    .w-article_headline_visited-counter-icon{
        margin-left:1rem!important;
    }
    .b-second-section{
        padding: 0!important;
        width:100%!important;
    }
    .b-second-section table{
        margin: 0 1rem!important;
        width:auto!important;
    }
    .b-second-section table th{
        font-size: 1rem!important;
        padding: 1rem 0!important;
        width: auto!important;
    }
    .b-second-section table td{
        font-size: 1rem!important;
        padding: 1rem 0 1rem 1rem!important;
    }
    #orphus > img{
        height: auto!important;
        width: 100%!important;
    }
    body > div.body_wrapper.main-gradiet > div > div > section.cell.cell--col5.cell--sm12 > noindex:nth-child(1) > a > img{
        height:auto!important;
        width: 100%!important;
    }
    blockquote.scrl{
        margin:0!important;
    }
}

/* свежий номер */
@media only screen and (max-width: 650px){
    .w-header_left-content{
        padding: 1rem!important;
        width:100%!important;
    }
    .w-header_left-content header h1{
        font-size: 2rem!important;
        padding:0!important;
    }
    .w-about-journal-header_new-issue{
        padding-bottom: 0!important;
    }
    .w-about-journal-header_new-issue img{
        float: none!important;
        width: 130px!important;
        margin: auto!important;
        display: block!important;
    }
    .w-about-journal-header-subscribe-wrapper{
        margin-top:0!important;
    }
    .w-about-journal-header_new-issue .w-about-journal-header_new-issue_bookmark{
        left: auto!important;
        margin:auto!important;
        position: relative!important;
        padding: 0.5rem 0!important;
        text-align: center!important;
        width: 130px!important;
    }
    .w-about-journal-header_new-issue_bookmark_triangle-1, .w-about-journal-header_new-issue_bookmark_triangle-2{
        display: none;
    }
    .w-about-journal-header-subscribe-wrapper, .w-about-journal-header_new-issue_content{
        width:auto!important;
    }
}

/* Страница подписки */


@media only screen and (max-width: 650px){
    .b-static-wraper table{
        margin: 0 1rem 1rem!important;
    }
    .b-static-wraper table tr{
        height: auto!important;
    }
    .b-static-wraper table td{
        padding: 1rem 0.7rem 1rem 0!important;
    }
    .b-static-wraper a{
        display: inline-block!important;
    }
    .b-static-wraper a.btn{
        height: auto!important;
    }
}

/* Заказ ознакомительного номера */
@media only screen and (max-width: 650px){
    table.form-table{
        margin: 1rem!important;
        width: auto!important;
    }
    table.form-table td{
        padding: 1rem 0!important;
    }
    .b-form_reg-event table.form-table input[type="text"], .b-form_reg-event table.form-table textarea{
        padding: 5px 0!important;
    }
    #orphus > img{
        display: none;
    }
    body > div.body_wrapper > div > div.b-container > div.w-header_banner > noindex > a > img{
        height:auto!important;
        width:100%!important;
    }
}
@media only screen and (max-width: 470px){
    table.form-table tr{
        border-top: 1px solid #ADC3D5;
        border-bottom: 1px solid #ADC3D5;
    }
    table.form-table td{
        border: none!important;
        display: inline-block;
        text-align: left!important;
        width: 100%!important;
    }
    table.form-table td.a{
        padding-top:0!important;
    }
    #comp_ebf2998f67776148e0a60ba9e71ac944 > form > div > table > tbody > tr > td.a > input{
        width: 100%!important;
    }
}


/* Страница Календарь */
@media only screen and (max-width: 650px){

    .calendar-description-selectd{
        width: 100%!important;
    }
    .b-calendar-header-controller-wrapper{
        margin-bottom:1rem!important;
        width: 100%!important;
    }
    .b-calendar-header-controller-wrapper .b-calendar_nav{
        height: auto!important;
        width:100%!important;
    }
    .b-calendar_nav-month .prew, .b-calendar_nav-month .next{
        width: 9%!important;
    }
    .b-calendar-header-controller-wrapper .b-calendar_nav-month .month{
        width: 80%!important;
    }
    .b-calendar-header-controller-wrapper .b-calendar_table{
        width: 99%!important;
    }
    .calendar-header-item{
        float: none!important;
        width: 100%!important;
    }
    .calendar-description-text{
        padding: 1rem!important;
    }
    .w-list-header{
        margin: 1rem!important;
        padding:0!important;
    }
    /* Detail */
    body > div.body_wrapper > div > article > div.w-header_banner > noindex > a > img{
        height: auto!important;
        width: 100%!important;
    }
    .w-article-header_link{
        margin-left: 1rem!important;
    }
    .w-event_date-title{
        margin: 0!important;
        width: 100%!important;
    }
    .w-event_short_information{
        margin: 0!important;
        padding: 0!important;
        width: 100%!important;
    }
    .w-event_short_information table{
        width: 100%!important;
    }
    .w-event_short_information table th, .w-event_short_information table td{
        display: block;
        margin: 1rem!important;
        padding: 0!important;
        width: auto!important;
    }
    .b-form_reg-event h1, .b-form_reg-event h2, .b-form_reg-event h3{
        margin: 1rem!important;
    }
    .w-article_wrapper table > tbody > tr > td{
        display: block!important;
        width: 100%!important;
    }
    .w-article_wrapper table > tbody > tr > td table td{
        display: table-cell!important;
        width: auto!important;
    }
}